.wh_info_line{
	border:1px solid;
}

.wh_info_line div{
	display: inline-block;
	border:1px solid #333333;
	padding:2px;
	margin-left: 5px;
}
.wh_attr-161, .wh_attr-162, .wh_attr-4, .wh_attr-1381, .wh_attr-138, .wh_attr-1457, .wh_attr-38, .wh_attr-1384, .wh_attr-1382{
	display:none !important;
}

.wh_attr-1383, .wh_attr-1385{
	width:150px;
	text-align: right;
}

.wh_data{
	margin-bottom:10px;
	background-color: #222222;
}
.wh_ship_container{
	border: 1px solid #333333;
}.wh_ship_container div{
	display: inline-block;
}
.roller_ship_name{
	font-size: 20px;

}
#add_mass{

	border: 1px solid #666666;
}
#mass_used{
	border: 1px solid #333333;
	background-color: #666666;
	text-align: center;

}
.roller_ship_name{
	width:100px;
}
.add_mass{
	width:150px;
}
#wh_menu ul{
	display:none;
}

.wh_container{
	border:1px solid #999;
	width:1000px;
	margin-top:10px;
}

.wh_container_line{
	text-align: center;
	padding:2px;
	margin:2px;
}
.wh_header div{
	display:inline-block;
	width:32%;
	border: 1px solid #999;
	margin-left: 5px;
	padding:2px;
}
.wh_header .wh_middle{
	text-align: center;
}
.wh_header .wh_right{
	text-align: right;
}
.wh_legend div{
	display:inline-block;
	border: 1px solid #999;
	margin-left: 2px;
	padding:2px;
}
.wh_above_50{
	width:49%;
}
.wh_below_50{
	width:39%;
}
.wh_crit{
	width:9%;
}
.wh_roll_info{
	border-bottom:1px solid #999;
	margin-bottom: 5px;
	font-size: 16px;
}


.wh_roll_info div{
	display: inline-block;
	margin-right:5px;
	border:1px solid #666666;
	padding:5px;
}
.in_out-0{
	background-color: #124712;
}
.in_out-1{
	background-color: #0235A4;

}